#imGroup_1 { float: left; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_44 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_44_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_44_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_44_tab0 .inline-block { display: inline-block; }
#imTextObject_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_44_tab0 .imVt { vertical-align: top; }
#imTextObject_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_44_tab0 .imVb { vertical-align: bottom; }
#imTextObject_44_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_44_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_44 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_33 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_33_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 .inline-block { display: inline-block; }
#imTextObject_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .imVt { vertical-align: top; }
#imTextObject_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_33_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_33_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTextObject_33_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_33 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 18px; bottom: 3px; background-color: transparent; }
#imObjectImage_26 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
input#imObjectSearch_29_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 22px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imObjectSearch_29_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 0px; outline: none; }
#imObjectSearch_29_field { background-image: url('../search/icon_qmcqpny1.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_28_tab0 .cf1 { color: rgb(0, 32, 128); }
#imTextObject_28_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTextObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_8 > div { float: right; }
#imGroup_9 > div { float: left; }
#imGroup_10 > div { float: left; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_45 { width: 100%; vertical-align: top; max-width: 463px; }
#imGroup_12 > div { float: left; }
#imGroup_15 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_19 > div { float: right; }
#imGroup_20 > div { float: left; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_35 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_35_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_35_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ul ul ul { list-style: circle; }
#imTextObject_35_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_35_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_35_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_35_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_35_tab0 .inline-block { display: inline-block; }
#imTextObject_35_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_35_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_35_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_35_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_35_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_35_tab0 img.fleft { margin-right: 15px; }
#imTextObject_35_tab0 img.fright { margin-left: 15px; }
#imTextObject_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_35_tab0 .imVt { vertical-align: top; }
#imTextObject_35_tab0 .imVc { vertical-align: middle; }
#imTextObject_35_tab0 .imVb { vertical-align: bottom; }
#imTextObject_35 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_36 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_36_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_36_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ul ul ul { list-style: circle; }
#imTextObject_36_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_36_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_36_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_36_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_36_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_36_tab0 .inline-block { display: inline-block; }
#imTextObject_36_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_36_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_36_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_36_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_36_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_36_tab0 img.fleft { margin-right: 15px; }
#imTextObject_36_tab0 img.fright { margin-left: 15px; }
#imTextObject_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_36_tab0 .imVt { vertical-align: top; }
#imTextObject_36_tab0 .imVc { vertical-align: middle; }
#imTextObject_36_tab0 .imVb { vertical-align: bottom; }
#imTextObject_36 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_21 > div { float: left; }
#imGroup_24 > div { float: left; }
@media (min-width: 1066px) {
	.imContentDataContainer { width: 1050px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_44 { width: 1044px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 1044px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imTextObject_44 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_44 .text-container { height: 21px;}
	#imGroup_2 { width: 1050px; }
	#imGroup_3 { width: 358px; }
	#imCell_31 { width: 172px; min-height: 93px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 172px; min-height: 93px; padding: 35px 3px 35px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 23px;}
	#imCell_33 { width: 174px; min-height: 93px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 174px; min-height: 93px; padding: 35px 3px 35px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 23px;}
	#imGroup_4 { width: 692px; }
	#imCell_26 { width: 80px; min-height: 78px;  padding-top: 18px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 80px; min-height: 78px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imCell_29 { width: 235px; min-height: 93px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 20px; }
	#imCellStyle_29 { width: 235px; min-height: 93px; padding: 36px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 3px; right: 20px; }
	#imObjectSearch_29_button { width: 48px; }
	input#imObjectSearch_29_field[type=text] { width: 178px; margin-right: 3px; }
	#imObjectSearch_29_field { background-position: 3px center; }
	#imGroup_5 { width: 348px; height: 99px; }
	#imCell_28 { width: 1044px; min-height: 249px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 1044px; min-height: 249px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 243px;}
	#imGroup_6 { width: 1050px; }
	#imGroup_7 { width: 780px; }
	#imCell_12 { width: 774px; min-height: 181px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 21px;}
	#imGroup_8 { width: 780px; }
	#imGroup_9 { width: 608px; }
	#imGroup_10 { width: 344px; }
	#imGroup_11 { width: 344px; height: 184px; }
	#imCell_45 { width: 338px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 338px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imGroup_12 { width: 264px; }
	#imGroup_13 { width: 264px; height: 184px; }
	#imGroup_14 { width: 264px; height: 344px; }
	#imGroup_15 { width: 172px; }
	#imGroup_16 { width: 172px; height: 184px; }
	#imGroup_17 { width: 172px; height: 344px; }
	#imGroup_18 { width: 270px; }
	#imGroup_19 { width: 270px; }
	#imGroup_20 { width: 180px; }
	#imCell_35 { width: 174px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 174px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imTextObject_35_tab0 .image-1 { width: 158px; height: 173px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 175px;}
	#imCell_36 { width: 174px; min-height: 178px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_36 { width: 174px; min-height: 178px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 3px; right: 3px; }
	#imTextObject_36_tab0 .image-1 { width: 158px; height: 170px; }
	#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_36 .text-container { height: 172px;}
	#imGroup_21 { width: 90px; }
	#imGroup_22 { width: 90px; height: 187px; }
	#imGroup_23 { width: 90px; height: 184px; }
	#imGroup_24 { width: 270px; }
	#imGroup_25 { width: 90px; height: 344px; }
	#imGroup_26 { width: 180px; height: 344px; }
	#imGroup_27 { width: 1050px; height: 0px; }
	#imGroup_28 { width: 1050px; height: 0px; }
	#imGroup_29 { width: 1050px; height: 0px; }
	#imGroup_30 { width: 1050px; height: 0px; }
	
}

@media (max-width: 1065px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_44 { width: 704px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 704px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imTextObject_44 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_44 .text-container { height: 21px;}
	#imGroup_2 { width: 708px; }
	#imGroup_3 { width: 242px; }
	#imCell_31 { width: 116px; min-height: 68px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 116px; min-height: 68px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 23px;}
	#imCell_33 { width: 118px; min-height: 68px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_33 { width: 118px; min-height: 68px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 2px; right: 2px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 23px;}
	#imGroup_4 { width: 466px; }
	#imCell_26 { width: 54px; min-height: 53px;  padding-top: 18px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 54px; min-height: 53px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imCell_29 { width: 159px; min-height: 68px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 13px; }
	#imCellStyle_29 { width: 159px; min-height: 68px; padding: 23px 3px 24px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 2px; right: 13px; }
	#imObjectSearch_29_button { width: 48px; }
	input#imObjectSearch_29_field[type=text] { width: 102px; margin-right: 3px; }
	#imObjectSearch_29_field { background-position: 3px center; }
	#imGroup_5 { width: 234px; height: 74px; }
	#imCell_28 { width: 704px; min-height: 270px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 704px; min-height: 270px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 264px;}
	#imGroup_6 { width: 708px; }
	#imGroup_7 { width: 525px; }
	#imCell_12 { width: 521px; min-height: 131px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 21px;}
	#imGroup_8 { width: 525px; }
	#imGroup_9 { width: 409px; }
	#imGroup_10 { width: 232px; }
	#imGroup_11 { width: 232px; height: 135px; }
	#imCell_45 { width: 228px; min-height: 228px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 228px; min-height: 228px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imGroup_12 { width: 177px; }
	#imGroup_13 { width: 177px; height: 135px; }
	#imGroup_14 { width: 177px; height: 234px; }
	#imGroup_15 { width: 116px; }
	#imGroup_16 { width: 116px; height: 135px; }
	#imGroup_17 { width: 116px; height: 234px; }
	#imGroup_18 { width: 183px; }
	#imGroup_19 { width: 183px; }
	#imGroup_20 { width: 122px; }
	#imCell_35 { width: 118px; min-height: 131px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 118px; min-height: 131px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	#imTextObject_35_tab0 .image-1 { width: 112px; height: 123px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 125px;}
	#imCell_36 { width: 118px; min-height: 129px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_36 { width: 118px; min-height: 129px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 2px; right: 2px; }
	#imTextObject_36_tab0 .image-1 { width: 112px; height: 121px; }
	#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_36 .text-container { height: 123px;}
	#imGroup_21 { width: 61px; }
	#imGroup_22 { width: 61px; height: 137px; }
	#imGroup_23 { width: 61px; height: 135px; }
	#imGroup_24 { width: 183px; }
	#imGroup_25 { width: 61px; height: 234px; }
	#imGroup_26 { width: 122px; height: 234px; }
	#imGroup_27 { width: 708px; height: 0px; }
	#imGroup_28 { width: 708px; height: 0px; }
	#imGroup_29 { width: 708px; height: 0px; }
	#imGroup_30 { width: 708px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 465px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_44 { width: 463px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_44 { width: 463px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 1px; right: 1px; }
	#imTextObject_44 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_44 .text-container { height: 21px;}
	#imGroup_2 { width: 464px; }
	#imGroup_3 { width: 159px; }
	#imCell_31 { width: 77px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 77px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31 .text-container { height: 23px;}
	#imCell_33 { width: 78px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_33 { width: 78px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 1px; right: 1px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 23px;}
	#imGroup_4 { width: 305px; }
	#imCell_26 { display: none; }
	#imCell_26 { width: -2px; min-height: -21px;  padding-top: 18px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_26 { width: -2px; min-height: -20px; padding: -23px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 1px; right: 1px; }
	#imCell_29 { width: 119px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 10px; }
	#imCellStyle_29 { width: 119px; min-height: 29px; padding: 4px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 2px; right: 10px; }
	#imObjectSearch_29_button { width: 48px; }
	input#imObjectSearch_29_field[type=text] { width: 62px; margin-right: 3px; }
	#imObjectSearch_29_field { background-position: 3px center; }
	#imGroup_5 { width: 174px; height: 35px; }
	#imCell_28 { width: 463px; min-height: 324px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_28 { width: 463px; min-height: 324px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 1px; right: 1px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 318px;}
	#imGroup_6 { width: 465px; }
	#imGroup_7 { width: 345px; }
	#imCell_12 { width: 343px; min-height: 87px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_12 .text-container { height: 21px;}
	#imGroup_8 { width: 345px; }
	#imGroup_9 { width: 269px; }
	#imGroup_10 { width: 152px; }
	#imGroup_11 { width: 152px; height: 91px; }
	#imCell_45 { width: 150px; min-height: 150px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_45 { width: 150px; min-height: 150px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 1px; right: 1px; }
	#imGroup_12 { width: 117px; }
	#imGroup_13 { width: 117px; height: 91px; }
	#imGroup_14 { width: 117px; height: 156px; }
	#imGroup_15 { width: 76px; }
	#imGroup_16 { width: 76px; height: 91px; }
	#imGroup_17 { width: 76px; height: 156px; }
	#imGroup_18 { width: 120px; }
	#imGroup_19 { width: 120px; }
	#imGroup_20 { width: 80px; }
	#imCell_35 { width: 78px; min-height: 87px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_35 { width: 78px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 1px; right: 1px; }
	#imTextObject_35_tab0 .image-1 { width: 72px; height: 79px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 81px;}
	#imCell_36 { width: 78px; min-height: 85px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_36 { width: 78px; min-height: 85px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_36 { left: 1px; right: 1px; }
	#imTextObject_36_tab0 .image-1 { width: 72px; height: 77px; }
	#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_36 .text-container { height: 79px;}
	#imGroup_21 { width: 40px; }
	#imGroup_22 { width: 40px; height: 93px; }
	#imGroup_23 { width: 40px; height: 91px; }
	#imGroup_24 { width: 120px; }
	#imGroup_25 { width: 40px; height: 156px; }
	#imGroup_26 { width: 80px; height: 156px; }
	#imGroup_27 { width: 465px; height: 0px; }
	#imGroup_28 { width: 465px; height: 0px; }
	#imGroup_29 { width: 465px; height: 0px; }
	#imGroup_30 { width: 465px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_44 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_33 { clear: left; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: right; }
	#imCell_26 { display: none; clear: left; }
	#imCell_26 { width: 100%; min-height: 27px;  padding-top: 18px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 18px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: -7px 3px -7px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectSearch_29_button { width: 48px; }
	input#imObjectSearch_29_field[type=text] { width: 243px; margin-right: 3px; }
	#imObjectSearch_29_field { background-position: 3px center; }
	#imGroup_5 { display: none; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 6px; }
	#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_8 { width: 100%; clear: left; }
	#imGroup_9 { width: 100%; clear: right; }
	#imGroup_10 { width: 100%; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: right; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { width: 100%; clear: left; }
	#imGroup_19 { width: 100%; clear: left; }
	#imGroup_20 { width: 100%; clear: right; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_35_tab0 .image-1 { width: 100%; max-width: 158px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_36_tab0 .image-1 { width: 100%; max-width: 158px; }
	#imTextObject_36 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_21 { display: none; clear: right; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { display: none; clear: left; }
	#imGroup_25 { display: none; clear: left; }
	#imGroup_26 { display: none; clear: left; }
	#imGroup_27 { display: none; clear: left; }
	#imGroup_28 { display: none; clear: left; }
	#imGroup_29 { display: none; clear: left; }
	#imGroup_30 { display: none; clear: left; }
	
}

